checks:
    php: true
    javascript: true
filter:
    excluded_paths:
        - '_test/'
        - 'jquery.filedownload.js'
build:
    nodes:
        analysis:
            tests:
                override:
                    - php-scrutinizer-run